Skip to main content


Now that deb-get 0.3.6 works on Linux Mint Debian Edition, I'll probably install LMDE on my test system and run it for a while.